View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000771aMuleExternal Connpublic2006-01-08 05:232009-06-15 17:45
Reportermikeage 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in Version 
Summary0000771: webserver stats: all folders are open by default, but the icons are the "closed icons"
DescriptionOpen the statistics window on the webserver
All the folders are opened (their information and subfolders are shown), but the folder icon is the "closed" icon.
Clicking once shows an open folder, but does nothing else
Clicking again shows a closed folder, and actually closes the folder. After that it works perfectly.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-01-08 05:23 mikeage New Issue
2008-07-06 23:31 Wuischke Operating System => Any
2008-07-06 23:31 Wuischke Status new => acknowledged
2009-06-15 17:45 Wuischke Status acknowledged => resolved
2009-06-15 17:45 Wuischke Resolution open => fixed
2009-06-15 17:45 Wuischke Assigned To => Wuischke


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker